/**********************************************************************************************

	Title: news.mail.ru 2012 - Basic Elements
	Author: P.Vdovcev
	Date: 08.2012

***********************************************************************************************/

	html {
		*font-size: 101%;
		position: relative;
		z-index: 0;
		height: 100%;
	}
	
	body {
		background:#fff;
		color: #525252;
		font: normal 87.5%/1em Helvetica, Arial, Tahoma, sans-serif;
		/*line-height:1.2857em;*/
	/*	width: 100%;*/
		height: 100%;
		text-align:center;
		-webkit-font-smoothing: subpixel-antialiased !important; /*fix for webkit font change on position fixed*/
	}

	a {
		color: #3264a5;
		font-size: 1em;
	}
	a:link,
	a:visited {
		text-decoration: none;
	}
	a:hover,
	a:active {
		text-decoration:underline;
	}

	strong,b { font-weight: bold; }
	
	
	em,i { font-style: italic; }
	sub,sup {
		font-size: 0.7em;
	}
	sub { vertical-align: bottom; }
	sup { vertical-align: top; }
	
	
	p {
		font-size: 1em;
		line-height: 1.2857em;
		margin: 0.2727em 0 1em;
		padding: 0;
	}



/*
LISTS
==================================*/
/*
	ul,
	ol{
		margin: 0.2727em 0 2em 1em;
		padding: 0;
	}
	
		li{
			margin: 0;
			padding: 0;
		}
	
		ul li{
			margin: 0.2727em 0 0.7272em;
	
		}
	
	ol {
	margin-left: 0;
	}
		ol li,
		ul li{
			margin: 0.2727em 0 1.0909em;
		}

	
	ul ul,
	ol ul,
	ul ol,
	ol ol{
		margin-top: 1em;
	}
	
		ul li,
		ol ul li,
		ul ol ul li,
		ol ul ol ul li{
			background: url(img/i/list.png) no-repeat 0 0;
			margin-left: 0;
			list-style: none;
			padding-left: 2.6363em;
		}
		
		ol li,
		ul ol li,
		ol ul ol li,
		ul ol ul ol li,
		ol ul ol ul ol li{
			background: none;
			margin-left: 2.5454em;
			padding-left: 1.0909em;
			list-style-type: decimal;
		}
	
	ol ol{
		margin-left: 0em;
	}
*/
/*
FORMS
==================================*/
	form {
		font-size: 1em;
	}
/*
	input[type="submit"]
	,input[type="button"] {
		font: 12px Arial, sans-serif;
	}
*/
	input[type="text"] {
		outline: none;
	}
	input[type="checkbox"] {
		margin-left: 4px;
	}
	input {
		font: 12px arial, sans-serif;
		vertical-align: middle;
	}
	.inp{
		border: 1px solid #9ba3a9;
		width: 100%;
		margin-bottom: 1px;
		font: 12px arial, tahoma, sans-serif;
		padding: 4px 0;
	}
	textarea{
		resize: vertical;
	}

xmp {
	text-align: left;
}



.js .js-ago-wrapper {
	visibility: hidden;
}

